---
references:
- id: AggarwalData2015
  accessed:
    - year: 2021
      month: 6
      day: 22
  author:
    - family: Aggarwal
      given: Charu C.
  citation-key: AggarwalData2015
  DOI: 10.1007/978-3-319-14142-8
  edition: 1st edition
  event-place: Cham
  ISBN: 978-3-319-14141-1 978-3-319-14142-8
  issued:
    - year: 2015
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: Data Mining
  type: book
  URL: http://link.springer.com/10.1007/978-3-319-14142-8

- id: CoxTheoretical2000
  author:
    - family: Cox
      given: D. R.
    - family: Hinkley
      given: D. V.
  call-number: QA276 .C68 2000
  citation-key: CoxTheoretical2000
  event-place: Boca Raton
  ISBN: 978-0-412-16160-5 978-0-412-42860-9
  issued:
    - year: 2000
  number-of-pages: '511'
  publisher: Chapman & Hall/CRC
  publisher-place: Boca Raton
  title: Theoretical statistics
  type: book

- id: DadkhahFoundations2011
  author:
    - family: Dadkhah
      given: Kamran
  citation-key: DadkhahFoundations2011
  issued:
    - year: 2011
  title: Foundations of Mathematical and Computational Economics
  type: book

- id: DevroyeProbabilistic1996
  author:
    - family: Devroye
      given: Luc
    - family: Györfi
      given: László
    - family: Lugosi
      given: Gábor
  call-number: Q327 .D5 1996
  citation-key: DevroyeProbabilistic1996
  event-place: New York
  ISBN: 978-0-387-94618-4
  issued:
    - year: 1996
  number-of-pages: '636'
  publisher: Springer
  publisher-place: New York
  title: A probabilistic theory of pattern recognition
  type: book
  URL: http://www.szit.bme.hu/~gyorfi/pbook.pdf

- id: EfronComputer2016
  author:
    - family: Efron
      given: Bradley
    - family: Hastie
      given: Trevor
  call-number: QA276.4 .E376 2016
  citation-key: EfronComputer2016
  collection-title: Institute of Mathematical Statistics monographs
  event-place: New York, NY
  ISBN: 978-1-107-14989-2
  issued:
    - year: 2016
  number-of-pages: '475'
  publisher: Cambridge University Press
  publisher-place: New York, NY
  title: 'Computer age statistical inference: algorithms, evidence, and data science'
  type: book

- id: FreedmanWhat2009
  accessed:
    - year: 2021
      month: 9
      day: 27
  author:
    - family: Freedman
      given: David A.
    - family: Stark
      given: Philip B
  citation-key: FreedmanWhat2009
  container-title: 'Statistical Models and Causal Inference: A Dialogue with the Social Sciences'
  DOI: 10.1017/CBO9780511815874
  editor:
    - family: Collier
      given: David
    - family: Sekhon
      given: Jasjeet S.
    - family: Stark
      given: Philip B.
  event-place: Cambridge
  ISBN: 978-0-511-81587-4
  issued:
    - year: 2009
  language: en
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: What Is the Chance of an Earthquake?
  type: chapter
  URL: http://ebooks.cambridge.org/ref/id/CBO9780511815874

- id: GelmanBayesian2013
  author:
    - family: Gelman
      given: Andrew
    - family: Carlin
      given: John B.
    - family: Stern
      given: Hal S.
    - family: Dunson
      given: David B.
    - family: Vehtari
      given: Aki
    - family: Rubin
      given: Donald B.
  call-number: QA279.5 .G45 2014
  citation-key: GelmanBayesian2013
  collection-title: Chapman & Hall/CRC texts in statistical science
  edition: 3 edition
  event-place: Boca Raton
  ISBN: 978-1-4398-4095-5
  issued:
    - year: 2013
      month: 11
      day: 1
  language: English
  number-of-pages: '675'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Bayesian Data Analysis
  type: book
  URL: https://stat.columbia.edu/~gelman/book/

- id: GreenlandDoseResponse1995
  accessed:
    - year: 2021
      month: 4
      day: 7
  author:
    - family: Greenland
      given: Sander
  citation-key: GreenlandDoseResponse1995
  container-title: Epidemiology
  ISSN: 1044-3983
  issue: '4'
  issued:
    - year: 1995
  page: 356-365
  publisher: Lippincott Williams & Wilkins
  title: >-
    Dose-Response and Trend Analysis in Epidemiology: Alternatives to
    Categorical Analysis
  type: article-journal
  URL: https://www.jstor.org/stable/3702080
  volume: '6'

- id: GreenlandProblems1995
  accessed:
    - year: 2021
      month: 4
      day: 7
  author:
    - family: Greenland
      given: Sander
  citation-key: GreenlandProblems1995
  container-title: Epidemiology
  ISSN: 1044-3983
  issue: '5'
  issued:
    - year: 1995
  page: 563-565
  publisher: Lippincott Williams & Wilkins
  title: >-
    Problems in the Average-Risk Interpretation of Categorical Dose-Response
    Analyses
  type: article-journal
  URL: https://www.jstor.org/stable/3702134
  volume: '6'

- id: GuttmanWhat1977
  accessed:
    - year: 2020
      month: 7
      day: 27
  archive: JSTOR
  author:
    - family: Guttman
      given: Louis
  citation-key: GuttmanWhat1977
  container-title: Journal of the Royal Statistical Society. Series D (The Statistician)
  DOI: 10.2307/2987957
  ISSN: 0039-0526
  issue: '2'
  issued:
    - year: 1977
  page: 81-107
  publisher: '[Royal Statistical Society, Wiley]'
  title: What is Not What in Statistics
  type: article-journal
  volume: '26'

- id: GuttorpStochastic1995
  author:
    - family: Guttorp
      given: Peter
  citation-key: GuttorpStochastic1995
  collection-title: Stochastic modeling series
  edition: 1. ed
  event-place: London
  ISBN: 978-0-412-99281-0
  issued:
    - year: 1995
  language: eng
  number-of-pages: '372'
  publisher: Chapman & Hall
  publisher-place: London
  title: Stochastic modeling of scientific data
  type: book

- id: HardtPatterns2021
  accessed:
    - year: 2021
      month: 2
      day: 21
  author:
    - family: Hardt
      given: Moritz
    - family: Recht
      given: Benjamin
  citation-key: HardtPatterns2021
  container-title: arXiv:2102.05242 [cs, stat]
  issued:
    - year: 2021
      month: 2
      day: 9
  title: 'Patterns, predictions, and actions: A story about machine learning'
  type: article-journal
  URL: https://mlstory.org/

- id: HastieElements2009
  author:
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
    - family: Friedman
      given: Jerome
  citation-key: HastieElements2009
  ISBN: 0343-6993
  issued:
    - year: 2009
  number-of-pages: '83'
  publisher: Springer
  title: 'The elements of statistical learning: data mining, inference and prediction'
  type: book

- id: KobayashiProbability2011
  author:
    - family: Kobayashi
      given: Hisashi
    - family: Mark
      given: Brian L.
    - family: Turin
      given: William
  citation-key: KobayashiProbability2011
  ISBN: 978-1-139-50261-0
  issued:
    - year: 2011
      month: 12
      day: 15
  language: en
  number-of-pages: '813'
  publisher: Cambridge University Press
  title: >-
    Probability, Random Processes, and Statistical Analysis: Applications to
    Communications, Signal Processing, Queueing Theory and Mathematical Finance
  type: book

- id: KroeseMathematical2019
  author:
    - family: Kroese
      given: Dirk P.
    - family: Botev
      given: Zdravko I.
    - family: Taimre
      given: Thomas
    - family: Vaisman
      given: Radislav
  call-number: Q325.5
  citation-key: KroeseMathematical2019
  collection-title: Chapman & Hall/CRC machine learning & pattern recognition
  edition: First edition
  event-place: Boca Raton
  ISBN: 978-0-367-81697-1
  issued:
    - year: 2019
  number-of-pages: '1'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Mathematical and statistical methods for data science and machine learning
  type: book

- id: LehmannTesting2010
  author:
    - family: Lehmann
      given: Erich L.
    - family: Romano
      given: Joseph P.
  citation-key: LehmannTesting2010
  collection-title: Springer texts in statistics
  edition: 3. ed
  event-place: New York, NY
  ISBN: 978-1-4419-3178-8 978-0-387-27605-2
  issued:
    - year: 2010
  language: eng
  number-of-pages: '784'
  publisher: Springer
  publisher-place: New York, NY
  title: Testing statistical hypotheses
  type: book

- id: LehmannTheory1998
  author:
    - family: Lehmann
      given: E. L.
    - family: Casella
      given: George
  call-number: QA276.8 .L43 1998
  citation-key: LehmannTheory1998
  collection-title: Springer texts in statistics
  edition: 2nd ed
  event-place: New York
  ISBN: 978-0-387-98502-2
  issued:
    - year: 1998
  language: English
  number-of-pages: '589'
  publisher: Springer
  publisher-place: New York
  title: Theory of point estimation
  type: book

- id: LumleyImportance2002
  accessed:
    - year: 2021
      month: 4
      day: 7
  author:
    - family: Lumley
      given: Thomas
    - family: Diehr
      given: Paula
    - family: Emerson
      given: Scott
    - family: Chen
      given: Lu
  citation-key: LumleyImportance2002
  container-title: Annual Review of Public Health
  DOI: 10.1146/annurev.publhealth.23.100901.140546
  issue: '1'
  issued:
    - year: 2002
  page: 151-169
  PMID: '11910059'
  title: The Importance of the Normality Assumption in Large Public Health Data Sets
  type: article-journal
  volume: '23'

- id: MohriFoundations2018
  author:
    - family: Mohri
      given: Mehryar
    - family: Rostamizadeh
      given: Afshin
    - family: Talwalkar
      given: Ameet
  call-number: Q325.5 .M64 2018
  citation-key: MohriFoundations2018
  collection-title: Adaptive computation and machine learning
  edition: Second edition
  event-place: Cambridge, Massachusetts
  ISBN: 978-0-262-03940-6
  issued:
    - year: 2018
  number-of-pages: '486'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts
  title: Foundations of machine learning
  type: book

- id: MurphyMachine2012
  author:
    - family: Murphy
      given: Kevin P.
  call-number: Q325.5 .M87 2012
  citation-key: MurphyMachine2012
  collection-title: Adaptive computation and machine learning series
  edition: 1 edition
  event-place: Cambridge, MA
  ISBN: 978-0-262-01802-9
  issued:
    - year: 2012
  language: English
  number-of-pages: '1067'
  publisher: MIT Press
  publisher-place: Cambridge, MA
  title: 'Machine learning: a probabilistic perspective'
  type: book

- id: MurphyProbabilistic2022
  author:
    - family: Murphy
      given: Kevin P.
  call-number: Q325.5 .M872 2022
  citation-key: MurphyProbabilistic2022
  collection-title: Adaptive computation and machine learning series
  event-place: Cambridge, Massachusetts
  ISBN: 978-0-262-04682-4
  issued:
    - year: 2022
  number-of-pages: '826'
  publisher: The MIT Press
  publisher-place: Cambridge, Massachusetts
  title: 'Probabilistic machine learning: an introduction'
  type: book
  URL: https://probml.github.io/pml-book/book1.html

- id: MurphyProbabilistic2023
  author:
    - family: Murphy
      given: Kevin P.
  citation-key: MurphyProbabilistic2023
  issued:
    - year: 2023
  publisher: MIT Press
  title: 'Probabilistic machine learning: Advanced topics'
  type: book
  URL: https://probml.github.io/pml-book/book2.html

- id: RobertMonte2004
  author:
    - family: Robert
      given: Christian P.
    - family: Casella
      given: George
  call-number: QA276 .R575 2004
  citation-key: RobertMonte2004
  collection-title: Springer texts in statistics
  edition: 2nd ed
  event-place: New York
  ISBN: 978-0-387-21239-5
  issued:
    - year: 2004
  number-of-pages: '645'
  publisher: Springer
  publisher-place: New York
  title: Monte Carlo statistical methods
  type: book

- id: SchervishTheory2012
  author:
    - family: Schervish
      given: Mark J.
  citation-key: SchervishTheory2012
  collection-title: Springer Series in Statistics
  DOI: 10.1007/978-1-4612-4250-5_1
  event-place: New York, NY
  ISBN: 978-1-4612-4250-5
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '732'
  publisher: Springer Science & Business Media
  publisher-place: New York, NY
  title: Theory of Statistics
  type: book

- id: SochStatProofBook2020
  accessed:
    - year: 2023
      month: 2
      day: 15
  author:
    - family: Soch
      given: Joram
    - family: Proofs
      given: The Book Of Statistical
    - family: Faulkenberry
      given: Thomas J.
    - family: Petrykowski
      given: Kenneth
    - family: Allefeld
      given: Carsten
  citation-key: SochStatProofBook2020
  DOI: 10.5281/ZENODO.4305950
  issued:
    - year: 2020
      month: 12
      day: 4
  publisher: Zenodo
  title: 'StatProofBook/StatProofBook.github.io: StatProofBook 2020'
  type: software
  URL: https://zenodo.org/record/4305950
  version: '2020'

- id: vanderVaartAsymptotic2007
  author:
    - family: Vaart
      given: Aad W.
      non-dropping-particle: van der
  citation-key: vanderVaartAsymptotic2007
  collection-title: Cambridge series in statistical and probabilistic mathematics
  edition: 1. paperback ed., 8. printing
  event-place: Cambridge
  ISBN: 978-0-521-78450-4 978-0-521-49603-2
  issued:
    - year: 2007
  language: eng
  number-of-pages: '443'
  publisher: Cambridge Univ. Press
  publisher-place: Cambridge
  title: Asymptotic statistics
  type: book

- id: WassermanAll2013
  author:
    - family: Wasserman
      given: Larry
  citation-key: WassermanAll2013
  issued:
    - year: 2013
      month: 12
      day: 11
  language: English
  number-of-pages: '442'
  publisher: Springer
  title: 'All of Statistics: A Concise Course in Statistical Inference'
  type: book
...
